Subject: Video Cards for Chemistry

From: Ramon Garduno <[email-masked]>
Date: Mon, 08 Oct 2001 21:51:22 PDT

Dear CCLers:

This time I need a few words of advice from those of you working with
PC's with either Windows or Linux OS and that have some OpenGL visualizers.

I am about to purchase a video card that will allow me to see 3D pictures
via stereo shutter glasses. In my quest I narrowed down my choices to:

1) ASUS 7700 NVidia GeForce2 GTS video card + 3D glasses,
2) ASUS V8200 GeForce3 64MB video card + 3D glasses, and
3) ELSA Gladiac Ultra GeForce2 64 MB + 3D Revelator glasses.

In my readings I found out that ASUS boards have good cooling, and that
ASUS shutter glasses are better than ELSA's.

Nevertheless, my major concern is which one of these video cards will
work best under OpenGL, and under Linux. I know that all of them seem
to work well under Windows.

I need an honest point of view, since I am planning to use the stereo
options of HYPERCHEM, GOPENMOL, VMD and other visualizers.

Looking forward to hearing from you, I thank you in advance.

Cheers,

Ramon Garduno
--

		"There are so many ways....
			There is so little time...."
		"Hay tantos caminos.....
			Pero, hay tan poco tiempo....."
___________________________________________________________________________
		  	 Dr. Ramon Garduno-Juarez
                     Research Professor in Biophysics
CENTRO DE CIENCIAS FISICAS          | EMAIL:  [email-masked]
UNIVERSIDAD NAL. AUTONOMA DE MEXICO |
Apdo. Postal 48-3                   | VOICE:  +52(5)6227749 ; +52(7)3291749
62251 Cuernavaca, Morelos           | 
MEXICO                              | FAX:    +52(5)6227775 & +52(7)3291775
___________________________________EOF ____________________________________